/**
 * Created by Administrator on 2021/4/5.
 */
define(['jquery', "template", "Tools", "user", "paging","cupload"], function ($, template, Tools ) {
    //数据存储
    var module = {
        data: {

        },
    };
    var tools = new Tools();
    module.init = function (page) {
        var cupload2 = new Cupload ({
            ele: '#cupload-3',
            num: 5,
        });
    };

    return module;
});